dellinです。

On Tue, 19 Feb 2002 00:33:24 +0900
nobu.nakada / nifty.ne.jp wrote:

> ここでbtコマンドですが、よく見たら結構古いバージョンなので、も
> う直ってる可能性もありますねぇ。できればstable-snapshotあたりで
> 試してみてください。

VineSeedからruby-1.6.6-0vl5を持ってきて、Vine-2.1.5環境に適合するように直し
てコンパイルしたものを利用したところ、Segmentation faultしなくなりました。
--
dellin  Email dellin / team-ct.org
        WWW   http://priest.team-ct.org/~dellin/